Subject: KVM: CONFIG_LOCK_DEP and CONFIG_LOCK_DETECTOR?

From: [email-masked] (Mario Smarduch)
Date: Thu, 22 Jan 2015 11:13:19 -0800

On 01/22/2015 01:34 AM, Paul Bolle wrote:
> Mario,
> 
> Your commit c64735554c0a ("KVM: arm: Add initial dirty page locking
> support") is included in today's linux-next (ie, next-20150122). I
> noticed because a script I use to check linux-next spotted a minor
> problem with it.
> 
> This commit added a comment that mentions CONFIG_LOCK_DEP and
> CONFIG_LOCK_DETECTOR. It seems CONFIG_LOCKDEP and CONFIG_LOCKUP_DETECTOR
> should be used instead. Is a trivial patch to fix these typos queued
> somewhere?
> 
> Thanks,
> 
> 
> Paul Bolle
> 

Hi Paul,
  thanks for spotting that. No there is no trivial patch
queued, didn't notice it until now. Can I submit a follow
up trivial patch later?

- Mario